/**
 * General Styles
 */
 .home-header {
     text-transform: uppercase;
     font-size: 8vw;
 }
 
 .header-box {
     padding: 4vw;
     color: #fff;
     background: #231f20;
 }

 .header-box .box-header {
     text-align: center;
     margin-bottom: 0;
     padding-bottom: 0;
 }

 .header-box .box-divider {
     display: block;
     height: 2px;
     margin: 4vw auto;
     width: 100%;
     background: #c8b156;
 }

 .header-box .box-description {
     padding-left: 0;
     padding-right: 0;
     margin: 0;
     /* font-size: 4vw; */
 }

 @media(min-width: 1024px) {
    .home-header {
        font-size: 40px;
    }
    
    .header-box {
        padding: 40px;
        max-width: 93%;
        margin-left: auto;
        margin-right: auto;
    }

    .header-box .box-divider {
        margin: 15px auto;
        max-width: 1020px;
    }
   
    .header-box .box-description {
        font-size: 18px;
        max-width: 965px;
        margin-left: auto;
        margin-right: auto;
    }
 }

 @media(min-width: 1200px) {
     .box-wrapper {
         position: relative;
         margin-top: 40px;
     }
     .box-wrapper .fancy-shape {
        position: absolute;
        top: -50px;
        left: 0;
        height: 150px;
        width: 500px;
        background: #c8b156;
    }
    .box-wrapper .fancy-shape-bottom {
        position: absolute;
        bottom: -50px;
        right: 0;
        height: 150px;
        width: 500px;
        background: #221f20;
    }
    .box-wrapper .header-box {
        position: relative;
    }
 }

 /**
 * Banner
 */
 #main-header .banner-top-wrapper {
     padding: 6vw 0;
 }

 #main-header .banner-top-wrapper .logo-wrapper img {
     display: block;
     margin: 0 auto;
 }

 #main-header .banner-bottom-bg {
     background: #000;
 }

 #main-header .banner-bottom-wrapper {
/*      background-image: url(../images/mobile-banner-bg.jpg); */
	 background-image: url(/wp-content/uploads/2023/10/mobile-banner-bg-2.webp);
     background-position: center; 
     background-repeat: no-repeat;
     background-size: cover;
     /* min-height: calc( 100vh - 260px ); */
     /* min-height: calc( 100vh - 340px ); */
     min-height: calc( 86vh - 280px );
     position: relative;
     max-width: 1920px;
     margin: 0 auto;
 }

 #main-header .banner-bottom-wrapper .cta-wrapper {
     position: absolute;
     bottom: 4vw;
     font-size: 12vw;
     font-weight: 500;
     text-align: center; 
     font-family: 'EB Garamond', Arial, sans-serif;
     color: #fff;
     width: 100%;
     line-height: 0.95em;
 }

 @media( min-width: 1024px ) {
    #main-header {
        position: relative;
    } 

    #main-header .banner-top-wrapper { 
         padding: 30px 0; 
     }

     #main-header .banner-top-wrapper .logo-wrapper img {
         margin-left: 0;
     }

     #main-header .desktop-navigation-wrapper {
         background: #221f20;
         color: #fff;
         padding: 0;
         line-height: 1em;
     }

     #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
         height: 55px;
         line-height: 55px;
     }

     #main-header .desktop-navigation-wrapper .main-navigation-wrapper {
         display: inline-block;
     }

     #main-header .desktop-navigation-wrapper .address-wrapper {
         font-size: 13px;
     }

     #main-header .banner-top-wrapper .phone-link-wrapper {
         font-size: 50px;
         text-align: center;
         display: inline-block;
         margin-left: auto;
         margin-right: 0;
         font-family: 'EB Garamond', Arial, sans-serif;
         margin-top: 20px;
     }

     #main-header .banner-top-wrapper .phone-link-wrapper a:link,
     #main-header .banner-top-wrapper .phone-link-wrapper a:hover,
     #main-header .banner-top-wrapper .phone-link-wrapper a:active,
     #main-header .banner-top-wrapper .phone-link-wrapper a:visited {
         color: #000;
         text-decoration: none;
         display: block;
         padding: 0;
         padding-bottom: 0.1em;
         margin: 0;
         line-height: 1em;
         border-top: 2px solid #dacb8e;
         border-bottom: 2px solid #dacb8e;
         font-weight: 500;
     }

     #main-header .banner-top-wrapper .phone-link-wrapper .phone-text {
         font-size: 20px;
         font-weight: 700;
     }

     #main-header .banner-bottom-wrapper {
/*          background-image: url(../images/desktop-banner-bg.jpg); */
		 background-image: url(/wp-content/uploads/2023/10/desktop-banner-bg-2.webp);
         min-height: 700px;
     }

     #main-header .banner-bottom-wrapper .cta-wrapper {
        position: absolute;
        bottom: 182px;
        font-size: 75px;
        z-index: 2; 
     }

     #main-header .desktop-cta-wrapper {
         position: absolute;
         left: 0;
         bottom:0;
         width: 100%;
     }

     #main-header .desktop-cta-wrapper .accused-left-btn-wrapper {
        background: rgba(200,177,86,0.65);
     }

     #main-header .desktop-cta-wrapper .accused-left-btn-wrapper:hover {
         background: rgba(200,177,86,0.8);
     }

     #main-header .desktop-cta-wrapper .accused-right-btn-wrapper {
        background: rgba(0,0,0,0.65);
    }

    #main-header .desktop-cta-wrapper .accused-right-btn-wrapper:hover {
        background: rgba(0,0,0,0.8);
    }

     #main-header .desktop-cta-wrapper .accused-btn .line-1 {
        font-size: 0.4em;
        line-height: 1em;
        text-align: left;
        font-style: italic;
     }

     #main-header .desktop-cta-wrapper .accused-btn .line-2 {
         font-size: 1em;
         line-height: 1em;
         font-weight: 700;
         text-align: center;
     }

     #main-header .desktop-cta-wrapper .accused-btn .line-3 {
         font-size: 0.25em;
         line-height: 2em;
         text-align: right;
         font-family: Roboto, Arial, sans-serif;
     }

     #main-header .desktop-cta-wrapper .accused-btn:hover .line-3 {
         text-decoration: underline;
     }

     #main-header .desktop-cta-wrapper .accused-btn .fa-caret-right {
         margin-left: 0.2em;
     }

     #main-header .desktop-cta-wrapper .accused-btn {
        padding: 30px;
        color: #fff; 
        font-family: 'EB Garamond', Arial, sans-serif;
        font-size: 70px;
        display: block;
        width: 100%;
     }

     #main-header .desktop-cta-wrapper .accused-container {
        max-width: 400px;
     }

     #main-header .desktop-cta-wrapper .accused-left-btn .accused-container {
         margin-left: auto;
         margin-right: 0;
         text-align: right;
     }
 }

 @media(min-width: 1200px) {
    #main-header .desktop-navigation-wrapper .address-wrapper {
        font-size: 15px;
    } 
 }

 @media(min-width: 1500px) {
     #main-header .banner-bottom-wrapper {
         min-height: 880px;
     }
 }

/**
 * Mobile CTA Section
 */
#mobile-cta-wrapper .cta-row {
    position: relative;
    display: flex;
}

#mobile-cta-wrapper .cta-row .overlay-text {
    position: absolute;
    width: 50%;
    left: 25%;
    right: 25%;
    top: 2vw;
    text-align: center;
    font-family: 'EB Garamond', Arial, sans-serif;
    font-style: italic;
    font-size: 6vw;
    color: #fff;
}

#mobile-cta-wrapper .cta-row .cta-column:link,
#mobile-cta-wrapper .cta-row .cta-column:hover,
#mobile-cta-wrapper .cta-row .cta-column:active,
#mobile-cta-wrapper .cta-row .cta-column:visited {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 40vw;
    font-size: 8vw;
    color: #fff;
    text-align: center;
    text-decoration: none;
}

#mobile-cta-wrapper .cta-row .cta-column .line-1 {
    font-family: 'EB Garamond', Arial, sans-serif;
    font-weight: 500;
}

#mobile-cta-wrapper .cta-row .cta-column .line-2 {
    font-size: 0.4em;
    font-family: Roboto, Arial, sans-serif;
}

#mobile-cta-wrapper .cta-row .cta-column .fa-caret-right {
    margin-left: 0.3em;
}

#mobile-cta-wrapper .cta-row .cta-column.cta-column-gold {
    background: #a08e45;
}

#mobile-cta-wrapper .cta-row .cta-column.cta-column-brown {
    background: #231f20;
}

/**
 * Media Coverage Section
 */
#media-coverage-wrapper {
    padding: 60px 0 20px 0;
}

#media-coverage-wrapper .header-box {
    margin-bottom: 50px;
}

#media-coverage-wrapper .post-wrapper { 
    font-size: 16px;
    line-height: 1.4em;
    color: #000;
    text-decoration: none;
}

#media-coverage-wrapper .post-wrapper .press-img-wrapper img {
    display: block;
    margin: 1em auto;
    max-height: 47px;
}

#media-coverage-wrapper .post-wrapper .link-title-wrapper {
    font-size: 22px;
    margin: 1em 0;
    color: #0000ff;
    /* min-height: 2em; */
    line-height: 1.4em;
    font-weight: 700;
}

#media-coverage-wrapper .post-wrapper:hover .link-title-wrapper {
    text-decoration: underline;
}

#media-coverage-wrapper .post-wrapper .author-date-wrapper {
    margin-bottom: 1em;
}

#media-coverage-wrapper .post-wrapper .author-date-wrapper .dot-separator {
   display: inline-block;
   margin: 0 0.3em;
   line-height: 1em;
   vertical-align: middle; 
}

#media-coverage-wrapper .post-wrapper .author-date-wrapper .dot-separator::before {
   font-family: FontAwesome;
   content: "\f111"; 
   font-size: 0.3em;
   vertical-align: top;
}

#media-coverage-wrapper .post-wrapper .thumbnail-wrapper {
    margin: 1em 0;
}

#media-coverage-wrapper .post-wrapper .thumbnail-wrapper img {
    display: block;
    margin: 0 auto;
}

#media-coverage-wrapper .primary-button {
    margin-top: 60px;
}

@media(min-width: 1500px) {
    #media-coverage-wrapper .primary-button {
        margin-right: 100px;
    } 
}

@media(max-width: 1480px) {
   #media-coverage-wrapper .post-wrapper .link-title-wrapper {
       /* min-height: 4em; */ 
   } 
}

@media(max-width: 1085px) {
   #media-coverage-wrapper .post-wrapper .link-title-wrapper {
       /* min-height: 5.5em; */
   }
}
 
@media(max-width: 1023px) {
   #media-coverage-wrapper {
       margin-top: 5vw;
   }
 
   #media-coverage-wrapper .header-box {
       margin-bottom: 10vw;
   }

   #media-coverage-wrapper {
       padding: 4vw 0;
   }
  
   #media-coverage-wrapper .post-wrapper {
       font-size: 5vw;
   }
  
   #media-coverage-wrapper .post-wrapper .press-img-wrapper img {
       max-height: none;
   }

   #media-coverage-wrapper .grid-x .cell:first-child .post-wrapper .press-img-wrapper img {
       margin-top: 0; 
   }
   
   #media-coverage-wrapper .post-wrapper .link-title-wrapper {
       font-size: 1.2em;
   }
   #media-coverage-wrapper .primary-button {
       margin-top: 8vw;
   }
}

/**
 * Practice Areas Section
 */
#areas-bg-wrapper {
    background: #000;
}
#practice-areas-wrapper {
    background-image: url(../images/desktop-areas-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    padding-bottom: 60px;
    max-width: 1920px;
    margin: 0 auto;
}

#practice-areas-wrapper .left-background,
#practice-areas-wrapper .right-background {
    position: absolute;
    width: 50%;
} 

#practice-areas-wrapper .left-background {
    background: rgba(200,177,86,0.4);
    left: 0;
    top: 0;
    bottom: 0;
}

#practice-areas-wrapper .right-background { 
    /* background: rgba(0,0,0,0.4); */
    right: 0;
    top: 0;
    bottom: 0;
}

#practice-areas-wrapper .header-box {
    background: transparent;
}

#practice-areas-wrapper .box-wrapper .fancy-shape {
    display: none;
}

#practice-areas-wrapper .area-button .fa {
    display: none;
}

#practice-areas-wrapper .relative-container {
    position: relative;
}

#practice-areas-wrapper .tab-title {
    color: #fff;
    padding: 30px;
    display: flex;
    align-items: center;
    font-family: Roboto, Arial, sans-serif;
    font-size: 22px;
}

#practice-areas-wrapper .tab-title .fa {
    margin-right: 1em;
    font-size: 1.2em;
}

#practice-areas-wrapper .tab-title.criminal-title {
    background: #c8b156;
}

#practice-areas-wrapper .tab-title.injury-title {
    background: #221f20;
}

#practice-areas-wrapper ul.pa-list {
    list-style: none;
    margin: 30px auto;
    max-width: 70%;
}

#practice-areas-wrapper ul.pa-list li {
    padding: 0;
    margin: 0;
    line-height: 1em;
}

#practice-areas-wrapper ul.pa-list li a {
    line-height: 1em;
    padding: 0.1em 0;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    border-bottom: 2px solid transparent;
    opacity: 1;
    transition: border 0.5s, opacity 0.5s;
}

#practice-areas-wrapper ul.pa-list li a::before {
    content: '» ';
    line-height: 1.5em;
    font-size: 1.1em;
}

#practice-areas-wrapper ul.pa-list li a:hover {
    border-bottom: 2px solid #fff;
}

#practice-areas-wrapper .primary-button,
#practice-areas-wrapper .primary-button .fa {
    color: #fff;
}

#practice-areas-wrapper .primary-button:hover {
    border-color: #fff;
}

#practice-areas-wrapper .primary-button:hover .icon-wrapper {
    background: #fff;
}

#practice-areas-wrapper .primary-button:hover .fa {
    color: #000;
}

#practice-areas-wrapper .primary-button.btn-margin-right {
    margin-right: 30px;
}

#practice-areas-wrapper .primary-button.btn-margin-right {
    margin-right: 30px;
}

@media(max-width: 1200px) {
    #practice-areas-wrapper .primary-button.btn-margin-right {
        font-size: 18px;
        margin: 30px;
    }
} 

@media(min-width: 1200px) {
    #practice-areas-wrapper .box-wrapper {
        margin-top: 0 !important;
    }
}

@media(max-width: 1023px) {
    #practice-areas-wrapper {
        background-image: none;
        padding-bottom: 8vw;
    }
    
    #practice-areas-wrapper .left-background,
    #practice-areas-wrapper .right-background {
        display: none;
    }
     
    #practice-areas-wrapper ul.pa-list {
        margin: 6vw auto;
    }
    
    #practice-areas-wrapper ul.pa-list li a {
        font-size: 4vw;
    }
    
    #practice-areas-wrapper ul.pa-list li a::before {
        display: none;
    }
    
    #practice-areas-wrapper .primary-button.btn-margin-right {
        margin-right: 0;
    }
    
    #practice-areas-wrapper .primary-button.btn-margin-right {
        margin-right: 0;
    }

    #practice-areas-wrapper .mobile-tab-wrapper {
        background: #231f20;
        border: 2px solid #cdb143;
    }

    #practice-areas-wrapper .tab-button.primary-button {
        text-align: left;
        padding: 1em 0 1em 6.5em;
        border: 0;
    }

    #practice-areas-wrapper .tab-button.tab-btn-active {
        border-bottom: 2px solid #c8b156;
    }

    #practice-areas-wrapper .tab-button:hover .fa {
        color: #fff;
    }

    #practice-areas-wrapper .tab-button.primary-button .icon-wrapper {
        left: 0;
        right: auto;
        margin-left: 0;
        margin-right: 1em;
    }

    #practice-areas-wrapper .personal-injury-tab-wrapper {
        margin-top: 4vw;
    }

    #practice-areas-wrapper ul.pa-list li a:hover {
        text-decoration: none;
    }

    /* Mobile PA links change styles */
    #practice-areas-wrapper .area-button:link,
    #practice-areas-wrapper .area-button:hover,
    #practice-areas-wrapper .area-button:active,
    #practice-areas-wrapper .area-button:focus,
    #practice-areas-wrapper .area-button:visited {
        display: block;
        max-width: 100%;
        position: relative;
        border: 2px solid #c8b156;
        color: #fff;
        text-align: right;
        font-family: Roboto, Arial, sans-serif;
        text-transform: none;
        font-weight: 700;
        padding: 1.5em 6.5em 1.5em 0;
        margin-top: 3vw;
        font-size: 3.8vw;
        text-align: left;
        padding-left: 1em;
    }

    #practice-areas-wrapper ul.pa-list li a:hover {
        border-bottom: 2px solid #c8b156;
    }
    
    #practice-areas-wrapper .area-button .fa {
        display: inline-block;
    }

    #practice-areas-wrapper .primary-button:hover {
        border-color: #c8b156;
    }

    #practice-areas-wrapper .primary-button:hover .icon-wrapper {
        background: #c8b156;
        color: #fff;
    }
    
    #practice-areas-wrapper .area-button .icon-wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
        color: inherit;
        margin-left: 0.5em;
        position: absolute;
        right: 0;
        bottom: 0;
        top: 0;
        width: 3.5em;
        font-size: 1.5em;
        background: #c8b156;
    }

    #practice-areas-wrapper ul.pa-list {
        margin: 0 auto;
        padding: 0.8em 0;
        max-width: 90%;
    }
}

/**
 * Contact Section
 */
 #contact-wrapper {
    background-image: url(../images/contact-bg.png);
    background-repeat: repeat;
    padding: 8vw 0;
 }

 #contact-wrapper .box-wrapper {
     margin-top: 0;
 }

 #contact-wrapper .box-wrapper .header-box {
     background: transparent;
     color: #000;
 }

 #contact-wrapper .box-wrapper .fancy-shape {
    display: none;
 }

 #contact-wrapper .form-bottom-row {
     margin-top: 15px;
 }

 #contact-wrapper .primary-button {
     color: #221f20;
 }

 #contact-wrapper .primary-button:hover {
     border-color: #221f20;
     color: #221f20;
 } 

 #contact-wrapper .primary-button:hover .icon-wrapper {
     color: #fff;
     background: #221f20;
 }

 @media(min-width: 1024px) {
    #contact-wrapper .form-wrapper .form-text-wrapper {
        color: #000;
    }
 }

 @media(min-width: 1024px) {
     #contact-wrapper {
         padding-top: 0;
         padding-bottom: 30px;
     }
 }

 /**
  * Our Team Section
  */

#our-team-wrapper .members-row .member-column:not(:nth-child(1)):not(:nth-child(2)) {
	width: calc(16.6% - 2px) !important;
}

@media(max-width: 1023px) {

}

#our-team-wrapper {
    padding: 60px 0;
} 

#our-team-wrapper .members-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0;
    background: #c8b156;
}

#our-team-wrapper .members-row .member-column {
    width: calc( 20% - 2px );
}

#our-team-wrapper .members-row .member-column:nth-child(1),
#our-team-wrapper .members-row .member-column:nth-child(2) {
    width: calc( 50% - 1px );
    margin-bottom: 2px;
}

#our-team-wrapper .members-row .member-column:nth-child(1) .inner-container,
#our-team-wrapper .members-row .member-column:nth-child(2) .inner-container {
    max-width: none;
    text-align: center;
}

#our-team-wrapper .members-row .member-column:nth-child(1) .user-wrapper,
#our-team-wrapper .members-row .member-column:nth-child(2) .user-wrapper {
    padding-left: 0;
    display: flex;
    align-items: center;
}

#our-team-wrapper .members-row.single-member .member-column {
    max-width: 100%;
    width: 100%;
}

#our-team-wrapper .members-row .member-column .inner-container {
    max-width: 300px;
    position: relative;
    margin: 0 auto;
}
 
#our-team-wrapper .members-row .member-column .user-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 70%;
    font-size: 22px;
    font-weight: 400;
    line-height: 1.2em;
    padding-left: 10%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background: rgba(0,0,0,0.54);
    color: #fff;
    transition: top 0.4s linear;
}

#our-team-wrapper .members-row .member-column:hover .user-wrapper {
    top: 0;
}

#our-team-wrapper .members-row .member-column .user-wrapper .title-wrapper {
    font-size: 0.8em;
}

@media(max-width: 767px) {
    #our-team-wrapper .members-row .member-column {
        max-width: 240px;
        margin: 0 auto;
    }
 }
 
@media(max-width: 1023px) {
    #our-team-wrapper {
        padding: 4vw 0;    
    }

    #our-team-wrapper .members-row {
        justify-content: center;
        flex-wrap: wrap;
        margin: 0;
        background: transparent;
    }
   
    #our-team-wrapper .members-row .member-column {
        position: relative;
        width: calc( 50% - 1px );
        margin-bottom: 1px;
        margin-top: 1px;
    }
   
    #our-team-wrapper .members-row .member-column .user-wrapper {
        font-size: 3vw;
    }

    #our-team-wrapper .members-row .member-column:nth-child(1) .inner-container,
    #our-team-wrapper .members-row .member-column:nth-child(2) .inner-container {
        max-width: 300px;
    }

    #our-team-wrapper .members-row .member-column:nth-child(1),
    #our-team-wrapper .members-row .member-column:nth-child(2) {
        margin-bottom: 0;
        margin-top: 0;
    }

    #our-team-wrapper .members-row .member-column:nth-child(1) .user-wrapper,
    #our-team-wrapper .members-row .member-column:nth-child(2) .user-wrapper {
        align-items: flex-start;
        padding-left: 10%;
    }
	#our-team-wrapper .members-row .member-column:not(:nth-child(1)):not(:nth-child(2)) {
		width: calc(50% - 1px) !important;
	}
}

@media(max-width: 490px) {
    #our-team-wrapper .members-row {
        background: #c8b156;
    }
    #our-team-wrapper .members-row.single-member .member-column .user-wrapper {
        font-size: 6vw;
    }
    #our-team-wrapper .members-row .member-column .user-wrapper {
        font-size: 4vw;
    } 
 }
 
 /**
  * Why Us Section
  */
#why-us-wrapper .box-img-bg .header-box {
    background-image: url(../images/mobile-fancy-header-bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #000;
}

#why-us-wrapper .big-logo {
    display: block;
    margin: 2vw auto;
}

@media(min-width: 1024px) {
    #why-us-wrapper .box-img-bg .header-box {
        background-image: url(../images/fancy-header-bg.jpg);
    }

    #why-us-wrapper .box-img-bg .header-box .box-description {
        margin-top: 100px;
    }

    #why-us-wrapper .big-logo {
        margin: 40px auto;
    }
} 

#why-us-wrapper .badges-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    max-width: 1250px;
    margin: 0 auto;
}

#why-us-wrapper .badges-row img {
    display: block;
    max-width: 100%;
    margin: 3vw auto;
}

#why-us-wrapper .badges-row .badge-column {
    max-width: 30%;
}

#why-us-wrapper .badges-row .badge-column:first-child {
    max-width: 100%;
    width: 100%;
}

@media(min-width: 1024px) {
    #why-us-wrapper .badges-row .badge-column {
        max-width: 100%;
    }
    #why-us-wrapper .badges-row .badge-column:first-child {
        max-width: 40%;
    }
    #why-us-wrapper .badges-row img {
        margin: 0 auto;
    }
}

/**
 * Location Section
 */
 #location-wrapper {
     padding: 8vw 0;
     margin-top: 4vw;
     height: 135vw;
	 background: #221f20;
     background-position: center;
     background-size: cover;
     background-repeat: no-repeat;
     color: #fff;
 }

 #location-wrapper .home-header {
     text-align: center;
     font-size: 7vw;
 }

 #location-wrapper .phone-link:link,
 #location-wrapper .phone-link:hover,
 #location-wrapper .phone-link:active,
 #location-wrapper .phone-link:visited {
     color: inherit;
     font-weight: 700;
     line-height: 1em;
 }

 #location-wrapper .map-link {
     display: block;
 }

 #location-wrapper .map-link img {
     display: block;
     margin: 0 auto;
     border-radius: 30px;
 }

 #location-wrapper .header-divider {
     height: 2px;
     background: #c8b156;
     /* max-width: 1020px; */
     max-width: 80%;
     margin: 4vw auto;
 }

 #location-wrapper .content-wrapper {
    font-size: 4.4vw;
    max-width: 85%;
    margin-left: auto;
    margin-right: auto;
 }

 #location-wrapper .phone-link:link,
 #location-wrapper .phone-link:hover,
 #location-wrapper .phone-link:active,
 #location-wrapper .phone-link:visited {
     font-size: 8vw;
     text-transform: uppercase;
     text-align: center;
     display: block;
     text-decoration: none;
 }

 #location-wrapper .firm-name {
    font-size: 6.5vw;
    font-family: 'EB Garamond', Arial, sans-serif;
    font-weight: 700;
    margin-top: 35vw;   
 }

 #location-wrapper ul.details-list {
     list-style: none;
     margin-left: 0;
     padding-left: 0;
     font-size: 0.7em;
 }

 #location-wrapper .primary-button:link,
 #location-wrapper .primary-button:active,
 #location-wrapper .primary-button:visited {
     color: #fff;
     margin: 4vw auto;
     font-size: 3.7vw;
 }

 @media(min-width: 1024px) {
    #location-bg {
        background: #000;
    }
    
    #location-wrapper {
        padding: 60px 0;
        margin-top: 60px;
        height: auto;
		background-image: url(../images/desktop-contact-bg.webp);
        max-width: 1920px;
        margin-left: auto;
        margin-right: auto;
    }
   
    #location-wrapper .home-header {
        font-size: 40px;
        margin-top: 200px;
    }
   
    #location-wrapper .phone-link:link,
    #location-wrapper .phone-link:hover,
    #location-wrapper .phone-link:active,
    #location-wrapper .phone-link:visited {
        margin-bottom: 40px;
    }
   
    #location-wrapper .header-divider {
        max-width: 1020px;
        margin: 20px auto;
    }
   
    #location-wrapper .content-wrapper {
       font-size: 18px;
       max-width: 1200px;
    }
   
    #location-wrapper .phone-link:link,
    #location-wrapper .phone-link:hover,
    #location-wrapper .phone-link:active,
    #location-wrapper .phone-link:visited {
        font-size: 40px;
    }
   
    #location-wrapper .firm-name {
       font-size: 36px;
       margin-top: 0;   
    }
   
    #location-wrapper ul.details-list {
        font-size: 1em;
        max-width: 64%;
        margin-left: auto;
        margin-right: auto;
    }

    #location-wrapper .address-wrapper address {
        font-size: 22px;
        line-height: 1.2em;
    }
   
    #location-wrapper .primary-button:link,
    #location-wrapper .primary-button:active,
    #location-wrapper .primary-button:visited {
        color: #fff;
        margin: 40px auto;
        font-size: 22px;
    }

    #location-wrapper .primary-button:hover {
        border-color: #fff;
        color: #fff;
    }

    #location-wrapper .primary-button:hover .icon-wrapper {
        background: #fff;
        color: #000;
    }
 }

 /**
  * Content Section
  */
  #content-wrapper {
      padding: 8vw 0;
  }

  #content-wrapper .home-header {
      padding-bottom: 0;
      margin-bottom: 0;
      text-align: center;
      font-size: 7.5vw;
  }

  #content-wrapper .header-divider {
      display: block;
      height: 2px;
      width: 100%;
      margin: 4vw auto 6vw auto;
      background: #c8b156;
  }

  #content-wrapper img {
      display: block;
      margin: 0 auto;
      max-width: 100%;
  }

  @media(min-width: 1024px) {
    #content-wrapper {
        padding-top: 60px;
        padding-bottom: 0;
    }
  
    #content-wrapper .home-header {
        font-size: 50px;
    }
  
    #content-wrapper .header-divider {
        max-width: 1020px;
        margin: 15px auto 50px auto;
    }
  }

  /** featured news wrappers **/
  .interview {
      display: flex;
      flex-direction: column;
      align-items: center;
      margin: 20px 0;
      /* padding: 4vw 4vw 4vw 0; */
      padding: 4vw;
      background: #241F21;
      color: #fff;
  }

  .interview .left-photo {
      margin-bottom: 2vw;
      background: #000;
      width: 100%;
  }

  .interview .right-container .read-more {
      display: block;
      text-align: right;
      margin-top: 20px;
  }
  
   .interview .right-container .read-more a {
      color: #fff;
   }
   
   .interview .right-container .read-more a:hover {
       text-decoration: underline;
    }

    .interview .interview-title {
        font-weight: 700;
    }
 
  @media(min-width: 1024px) {
    .interview {
        flex-direction: row;
        justify-content: flex-start;
        padding: 0;
        position: relative;
    }
  
    .interview .left-photo {
        margin-bottom: 0;
        max-width: 274px;
        min-width: 38%;
        margin-right: 20px;
    }

    .interview .right-container {
        padding: 20px 20px 40px 0;
    }
 
    .interview .right-container .read-more {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 100%;
        padding: 10px;
        text-align: right;
    }
  }

/**
 * Parent Page Template
 */
 .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper {
    padding: 5%;
    background: rgba(0,0,0,0.65);
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
 }

 .parent-page-template .widget {
     margin: 0;
 }

 @media(max-width: 1023px) {
    .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper {
        top: 0;
    }
  }

 .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper button.primary-button, 
 .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper .primary-button:link, 
 .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper .primary-button:hover, 
 .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper .primary-button:active, 
 .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper .primary-button:visited {
    color: #fff;
    margin-top: 3.8vw;
    padding-right: 5.8em;
    width: 100%;
    max-width: 100%; 
 }

 .parent-page-template #main-header .banner-bottom-wrapper {
     min-height: 60vh;
 }

 .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper {
     font-size: 8vw;
 }

 @media(min-width: 1024px) {
    .parent-page-template #main-header .banner-bottom-wrapper {
        min-height: 700px;
    }
    .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper {
        padding: 40px;
        background: rgba(0,0,0,0.65);
        bottom: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        font-size: 68px;
     }
    
     .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper button.primary-button, 
     .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper .primary-button:link, 
     .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper .primary-button:hover, 
     .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper .primary-button:active, 
     .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper .primary-button:visited {
        color: #fff;
        margin-top: 22px;
        line-height: 1em;
        max-width: 500px; 
        margin-left: auto;
        margin-right: auto;  
        max-width: 450px; 
        background: rgba(0,0,0,0.5);
     }   

     .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper .primary-button:hover {
         border-color: #fff;
     }

     .parent-page-template #main-header .banner-bottom-wrapper .cta-wrapper .primary-button:hover .icon-wrapper {
         background: #fff;
         color: #000;
     }
 }

 @media(min-width: 1500px) {
    .parent-page-template #main-header .banner-bottom-wrapper {
        min-height: 880px;
    }
 }

/**
* Practice Areas Section (For Parent Page Template)
*/
@keyframes borderRadius {
    50% {
        border-radius: 0;
    }
    100% {
      border-radius: 20px;
    }
}

#practice-areas-wrapper {
   padding: 60px 0;
   background-color: #f0f0f0;
   background-position: center center;
   background-repeat: no-repeat;
}

#practice-areas-wrapper.home-areas-wrapper {
    margin-top: 40px;
}

.page-template-criminal-defense-page #practice-areas-wrapper {
    background-image: url(../images/mobile-crim-areas-bg.jpg);
}

.page-template-personal-injury-page #practice-areas-wrapper {
    background-image: url(../images/mobile-pi-areas-bg.jpg);
}
 
@media(min-width: 1024px) {
    .page-template-criminal-defense-page #practice-areas-wrapper {
        background-image: url(../images/desktop-crim-areas-bg.jpg);
    }
    .page-template-personal-injury-page #practice-areas-wrapper {
        background-image: url(../images/desktop-pi-areas-bg.jpg);
    }
}

#practice-areas-wrapper .practice-areas-row {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   margin: 0;
   padding: 0;
   list-style: none;
}

#practice-areas-wrapper .practice-areas-row li {
   padding: 0;
   margin: 20px 0 0 0;
   width: calc( 20% - 15px );
}

#practice-areas-wrapper .practice-areas-row li a {
   border: 5px solid #c8b156;
   min-height: 194px;
   font-size: 18px;
   font-weight: 700;
   display: flex;
   padding: 0 10px;
   align-items: center;
   justify-content: center;
   text-align: center;
   background: rgba(0,0,0,0.72);
   font-family: Roboto, Arial, sans-serif;
   text-transform: uppercase;
   border-radius: 0;
   color: #fff;
   transition: 0.5s;
}

#practice-areas-wrapper .practice-areas-row li a:hover {
    background: rgba(0,0,0,0.5); 
}
 
#practice-areas-wrapper .practice-areas-row li:hover a {
   transition: 0.5s;
   margin: 0 auto;
}

#practice-areas-wrapper .practice-areas-row li a .text-wrapper {
   display: inline-block;
}

#practice-areas-wrapper .practice-areas-row li a:hover .text-wrapper {
   border-color: #000;
   text-decoration: underline;
}

#practice-areas-wrapper .primary-button {
   margin-top: 60px;
}

/* @media(min-width: 1024px) { */
    #practice-areas-wrapper .header-box {
        padding-top: 0 !important;
    }
/* } */

@media(min-width: 1200px) {
    .parent-page-template #practice-areas-wrapper .box-wrapper {
        padding-top: 0;
        margin-top: 0; 
    }
}

@media(max-width: 1023px) {
   #practice-areas-wrapper {
       padding: 8vw 0;
   }

   #practice-areas-wrapper.home-areas-wrapper {
       background: #000;
       margin-top: 4vw;
   }
   
   #practice-areas-wrapper .practice-areas-row li {
       margin: 5vw 0 0 0;
       width: calc( 50% - 10px );
   }
   
   #practice-areas-wrapper .practice-areas-row li a {
       min-height: 35vw;
       font-size: 4vw;
   }
   
   #practice-areas-wrapper .primary-button {
       margin-top: 8vw;
   }

   #practice-areas-wrapper.home-areas-wrapper .primary-button {
       margin-top: 0;
   }
}
